
<VirtualHost *:443>
  ServerName gestion.lobophone.es
  ServerAlias gestion.lobophone.es


  DocumentRoot /var/www/html/lobophone/
  ErrorLog ${APACHE_LOG_DIR}/gestion.lobophone.es-error.log
  CustomLog ${APACHE_LOG_DIR}/gestion.lobophone.es-access.log combined


  <Directory "/var/www/html/lobophone/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/lobophone/private/.htpasswd
        Require valid-user
        AllowOverride All
  </Directory>



  SSLEngine On

  # Other Apache Configuration

  Include /etc/letsencrypt/options-ssl-apache.conf

ServerAlias gestion.lobophone.es

SSLCertificateFile /etc/letsencrypt/live/gestion.lobophone.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/gestion.lobophone.es/privkey.pem
</VirtualHost>
